/*/ 
  -----------------------
  47DEV CSS Starter
  www.47digits.com
  
  BOOTSTRAP CUSTOM CSS
  ----------------------
    id%6D61726D616E6179
	#Global Styles
	#Header Styles
	#Menu Styles
	#Banner Styles
	#Content Styles
	#Footer Styles
	#Media Queries
/*/


/* -= Global Styles =- 
========================================================*/
:focus {
	outline:0 !important;
}

html {
	overflow-y:scroll;	
	overflow-x:hidden;
}
body {
	font-size:13px;
	font-family: 'CenturyGothic', Arial, Helvetica, sans-serif;
	line-height:1.5;
	color:#464646;
	background-color: #f8f6f5;
}


/* Default Link Color 
-------------------------------------------*/
a {
	color:#d61725; 
	text-decoration:none;
}
a:hover, a:focus {
	color:#d61725; 
	text-decoration:underline;
}
a:hover > img {
	opacity: 0.9;
}

@font-face {
  font-family: 'CenturyGothic';
  src: url('/../fonts/CenturyGothic.eot?#iefix') format('embedded-opentype'),  
      url('/../fonts/CenturyGothic.woff') format('woff'), 
      url('/../fonts/CenturyGothic.ttf')  format('truetype'), 
      url('/../fonts/CenturyGothic.svg#CenturyGothic') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'ArialNarrow';
  src: url('/../fonts/ArialNarrow.eot?#iefix') format('embedded-opentype'),  
  url('/../fonts/ArialNarrow.woff') format('woff'), 
  url('/../fonts/ArialNarrow.ttf')  format('truetype'), 
  url('/../fonts/ArialNarrow.svg#ArialNarrow') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'ArialNarrow-Bold';
  src: url('/../fonts/ArialNarrow-Bold.eot?#iefix') format('embedded-opentype'),  
  url('/../fonts/ArialNarrow-Bold.woff') format('woff'), 
  url('/../fonts/ArialNarrow-Bold.ttf')  format('truetype'), 
  url('/../fonts/ArialNarrow-Bold.svg#ArialNarrow-Bold') format('svg');
  font-weight: normal;
  font-style: normal;
}

/* Headings, Paragraph, List, image, hr 
---------------------------------------------*/
h1, h2, h3, h4, h5, h6 {
	margin-top:0; 
	font-weight:bold;	
	font-family: 'CenturyGothic', Helvetica, sans-serif;
	line-height:1.2;
	margin-bottom:12px;
}
h1, h2, h3 {text-transform: uppercase;}
h1 {font-size:22px;}
h2 {font-size:20px;}
h3 {font-size:16px;}
h4 {font-size:14px;}
h5 {font-size:12px;}
h6 {font-size:11px;}

p {margin:0 0 15px;}

img {
	max-width:100%;
	height:auto;
}

ul {
	margin: 0;
	padding:0 0 0 16px;
}
li {
	line-height:120%;
	margin-bottom:10px;
}

hr {
	border-color:#c7e0f5;
	margin-top:30px;
	margin-bottom:30px;
}


/* Form
---------------------------------------------*/
input[type="text"],
input[type="email"],
input[type="password"],
textarea, select,
.form-control {
	background: #fff;
	border: 1px solid #cccccc;
	color:#636566;
	height:30px;
	padding:5px 10px;
	font-size:12px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: 400;
	line-height:25px;
	-webkit-border-radius:0;
	-moz-border-radius:0;
	border-radius:0;
}

/* Placeholder */
::-moz-placeholder{color:#636566;opacity:1}
:-ms-input-placeholder{color:#636566}
::-webkit-input-placeholder{color:#636566}
:focus::-webkit-input-placeholder {opacity:0.3;}
:focus::-moz-placeholder {opacity:0.3;}
:focus:-ms-input-placeholder {opacity:0.3;}

.form-control::-moz-placeholder{color:#636566;opacity:1}
.form-control:-ms-input-placeholder{color:#636566}
.form-control::-webkit-input-placeholder{color:#636566}
.form-control:focus::-webkit-input-placeholder {opacity:0.3;}
.form-control:focus::-moz-placeholder {opacity:0.3;}
.form-control:focus:-ms-input-placeholder {opacity:0.3;}



/* Buttons 
-------------------------------------------*/
.btn {
	font-size: 12px;
	text-transform: uppercase;
	-webkit-border-radius:0;
	-moz-border-radius:0;
	border-radius:0;
}



/* Blockquote 
---------------------------------------------*/
blockquote {
	padding:0;
	border-left:0;
	font-size: 14px;
	font-weight: normal;
	line-height:130%;
	margin:20px 0;
}
blockquote cite {
	font-style: normal;
	margin: -10px 0 0;
	display: block;
}


/* Utility Class 
----------------------------------------------*/
.videos-sec {float: left;width: 100%;margin: 0 0 30px;}
.gallery_prods.left.for-small-img {float: left !important;	width: 20%;}
.gallery_prods.left.four-part-sec {
	float: left !important;
	width: 25%;
}
.gallery_prods.left.long-part-sec {float: left !important;	width: 33.33%;	padding: 0 6px;}
.gallery_prods.left.half-width-gallery {float: left !important;width: 49%;}
.gallery_prods.left.half-width-gallery.for-right{float: right !important;}
.gallery_prods.left {margin: 0 0 21px;}
.left {float:left;}
.right {float:right;}
img.left {margin:6px 20px 0 0;}
img.right {margin:6px 0 0 20px;}
.clearb {clear:both;}
.fluid {width:100%;}
.light {font-weight:300;}
.radius  {
	-webkit-border-radius:4px;
	-moz-border-radius:4px;
	border-radius:4px;
}
.radius-none {
	-webkit-border-radius:0;
	-moz-border-radius:0;
	border-radius:0;
}

.container {
	max-width: 980px;
	padding: 0;
}


/* -= #Header Styles =- 
========================================================*/
#header {
	position:relative;
	z-index:5;
	padding: 6px 0 0;
	background: #fff;
	border-bottom: 1px solid #e7e7e7;
	box-shadow: 0 3px 6px rgba(0,0,0,0.2);
}
#logo {
	float: left;
	margin:12px 0 0;
}

#utility {
	float: right;
	padding: 5px 0 0;
}
.phone {
  font-family:'CenturyGothic';
  font-size: 17px;
}
.phone strong {
  font-family: 'CenturyGothic';
  font-size: 21px;
  font-weight: normal;
}
a[href^="tel"] {color:#464646;}

.search {
  float: right;
  margin: 5px 17px 0 0;
  position: relative;
}
.search .form-control {
	padding: 2px 30px 2px 5px;
	background: #fff;
	font-size: 12px;
	height: 22px;
	width: 300px;
}
.search [type="image"] {
	position: absolute;
	right: 1px;
	top: 1px;
}



/* -= #Main Menu Styles =- 
========================================================*/
#menu {
	position:relative;
	z-index:4;
}
#menu ul {
	margin:0 -12px;
	padding:0;
}
#menu ul li {
	list-style:none;
	display:inline-block;
	padding:0;
	margin:0;
	position:relative;
}
#menu ul li a {
  color: #464646;
  display: block;
  font: 14px/40px 'CenturyGothic' , sans-serif;
  padding: 0 12px;
  text-decoration: none;
}
#menu ul li a:hover, 
#menu ul li:hover > a,
#menu ul li.selected > a {
	color: #d61725;
}
#menu ul li.selected > a {
	font-weight: normal;
}

/* 2nd level 
---------------------------------------------*/
#menu ul li:hover > ul {
	left:0;
	opacity:1;
	z-index:99999;
}
#menu ul ul {
	background:#fff;
	width:350px;
	width:260px;
	position:absolute;
	top:40px;
	left:-9999px;
	z-index:-1;
	opacity:0;
	-webkit-transition: opacity .30s ease-in-out;
	-moz-transition: opacity .30s ease-in-out;
	transition: opacity .30s ease-in-out;
	box-shadow: 0 3px 6px rgba(0,0,0,0.5);
	display: none;
}
#menu ul ul li {
	display:block;
	float:none;
	border:0;
	padding:0;
}
#menu ul ul li + li {
	border-top:1px dotted #cacabb;
}
#menu ul ul li a {
	padding:5px 15px 5px 10px;
	line-height:normal;
	position: relative;
}
#menu ul ul li a img {
	position: absolute;
	right: 5px;
	top: 50%;
	margin: -5px 0 0;
}


/* 3rd level 
---------------------------------------------*/
#menu ul ul li:hover > ul {
	left:100%;
	opacity:1;
	z-index:99999;
	top:0;
}

#menu ul ul ul li:hover > ul {
    left: -85%;
    top: -5px;
}


/* -= #body Styles =- 
======================================================*/
#body {
	position:relative;
	z-index:3;
}

#slider {
	position: relative;
	margin: 0;
}
#slider .item img {
	width: 100%;
	height: auto;
}
#slider .carousel-caption {
	background: rgba(255,255,255,0.7);
	border-left: 20px solid #464646;
	width: 490px;
	padding: 20px 20px 20px 40px;
	left: 0;
	right: auto;
	bottom: 35px;
	text-align: left;
	color: #464646;
}
#slider .carousel-caption > * {
	max-width: 220px; 
	text-shadow:none;
}
#slider .carousel-caption h2 {
  color: #464646;
  font-family: 'CenturyGothic';
  font-size: 21px;
  font-weight: normal;
  margin-bottom: 16px;
  text-shadow: none;
}
.home-page-cloumns .col-md-6.col-sm-6 {
  padding: 0 0 0 15px;
}
.home-page-cloumns p {
  line-height: 17px;
  margin: 21px 0 0;
}
.ho0me-page-sidemenu {
  padding: 0 15px 0 10px;
}
#homepage #content {
  padding: 38px 0 10px;
}

.home-page-cloumns h3 {
  font-family: 'CenturyGothic';
  font-size: 17px;
  margin: 0 0 8px;
    font-weight: bold;
}
.carousel-caption > p {
  margin: 18px 0 13px;
}
#slider .carousel-caption .btn {
	background: #464646;
	color: #fff;
	font-weight: bold;
}
#slider .carousel-controls {
	position: absolute;
	top: 30%;
	left: 0;
	right:0;
	z-index: 9999;
}
#slider .carousel-controls a {
	background: rgba(235,235,235,0.8);
	color: #727272;
	width: 30px;
	height: 50px;
	text-align: center;
	line-height: 55px;
	font-size: 20px;
}
#slider .carousel-controls a:hover {
	color: #333;
	background: #fff;
}
#slider .carousel-controls a span {line-height: 1;}
#slider .carousel-controls .prev-control {float: left !important;}
#slider .carousel-controls .next-control {float: right !important;}
.banner-border {
  border-color: #464646;
  margin: 0;
  width: 65px;
}

#content {
  background-color: #fff;
  margin: 0 0 107px;
  padding: 30px 0 0;
}
.sidemenu {
	/*margin-left: -15px;*/
}
.sidemenu ul {
	margin: 0;
	padding: 0;
}
.sidemenu ul li {
	list-style: none;
	padding: 0;
	margin: 0;
}
.sidemenu ul li + li {
	border-top:1px solid #e2e2e2;
}
.sidemenu ul li a {
	display: block;
	padding: 8px 0 8px 18px;
	color: #464646;
	text-decoration: none;
    background: rgba(0, 0, 0, 0) url("../../images/bg-menu.png") repeat scroll 0 0;
    font: 12.5px 'CenturyGothic', sans-serif;
    width: /*320px*/ 309px;
}
.ho0me-page-sidemenu .sidemenu ul li a {
  color: #464646;
  display: block;
  font-family: 'CenturyGothic';
  font-size: 12.5px;
  padding: 10px 10px 10px 18px;
  text-decoration: none;
  text-transform: capitalize;
  width: 100%;
}
.sidebar .sidemenu ul li a {
  color: #464646;
  display: block;
  font-family: 'CenturyGothic';
  font-size: 17px;
  padding: 5px 10px 5px 0;
  text-decoration: none;
  text-transform: capitalize;
}

.sidemenu ul li a:hover,
.sidemenu ul li.selected > a {
	color: #ed2b39;
    background: rgba(0, 0, 0, 0) url("../../images/bg-menu-2.png") no-repeat;
}
.sidebar h5 {
  border-bottom: 1px solid #e2e2e2;
  color: #464646;
  font-family: 'CenturyGothic';
  font-size: 17px;
  margin: 0 7px 0 18px;
  padding: 0 0 3px;
  text-transform: uppercase;
  font-weight:normal;
}
.sidebar .sidemenu {
  padding: 0 5px 0 18px;
}
.sidebar h5 span {
  font-weight: normal;
}
.product-list h1 {
 font-family: 'CenturyGothic';
  font-size: 17px;
  font-weight:normal;
  margin: 0;
}
.product-list h1 span {
  font-weight:normal;
}
.product-box h3 a {
  color: #000;
 font-family: 'CenturyGothic';
  font-size: 17px;
  font-weight: normal;
}
.sidebar h3 {
  background-color: #f7f5f5;
  font-family: 'CenturyGothic';
  font-size: 17px;
  margin: 0 6px 0 0;
  padding: 3px 18px;
  font-weight: bold
}
.sidebar {
  padding: 0;
}
#preview > img:last-child {
  margin: 0 0 0 15px;
}
.detailtab > br {
  display: none;
}
.full-width-new-class h1 {
  padding: 0 3px 12px;
}
.full-width-new-class span {
  font-family: "ArialNarrow";
}
.full-width-new-class .col-md-4.col-sm-6 {
  padding: 0 15px 0 3px;
}
#pdetails br {
  display: none;
}
.wide .product-image #preview {
  max-width: 100%;
}
.detailtab table th {
  padding: 0 23px;
}
.detailtab table td {
  padding: 5px 30px 5px 26px;
}
.detailtab table tr:nth-child(2n) {
  background-color: #ebebeb;
}
.detailtab p {
  margin: 0 0 13px;
}
.text-product-details {
  float: left;
  margin: 20px 0 0;
  width: 100%;
}
.text-product-details br {
  display: none;
}
.text-product-details p {
  margin: 0;
}
#pdetails .sidetab > br {
  display: none;
}
.breadcrumbs {
	margin: 0 0 5px;
	color: #888585;
}
.breadcrumbs span a {
	color: #888585;
}
.breadcrumbs a {
	color: #888585;
}
.breadcrumbs span {
	color: #d61725;
}

.banner-prod {
    padding: 0;
}

.product-detail {
  float: left;
  margin: 15px 0 0;
  width: 100%;
}
.product-fulldesc {
  margin: 18px 0 0;
}
.product-list {
	padding-top: 66px;
}
.product-box {
	max-width: 300px;
	margin:0 0 30px;
}
.product-img {
	margin: 0 0 20px;
}
.full-width-new-class {
  float: left;
  margin: 0 0 30px;
  width: 100%;
}
.product-image, .product-fulldesc {
	margin-bottom: 25px;
}
.product-tab {
	padding-top: 15px;
	padding-bottom: 105px;
}
.infulldesc > h3 {
  font-family: "ArialNarrow-Bold";
  font-size: 17px;
}
.infulldesc h3 span {
  font-family: "ArialNarrow";
  font-weight: normal;
}
.product-main-name {
  margin: 0;
}
.infulldesc strong {
  font-family: "ArialNarrow-Bold";
  font-size: 15px;
  font-weight: normal;
}
.product-tab .tab-nav .nav {
	border:0;
}
.product-tab .tab-nav .nav li {
	margin: 0;
}
.product-tab .tab-nav .nav a {
	background: #f9f9f9;
	padding: 5px;
	min-width: 160px;
	text-align: center;
	border:0;
	text-transform: uppercase;
	color: #464646;
	font-size: 12px;
	border-radius: 0;
}
.product-tab .tab-nav .nav .active a {
	background: #e4000d;
	color: #fff;
	border:0;
}
.product-tab .tab-content {
	padding: 25px;
	border:1px solid #d8d8d8;
}
.sidetab {
	background: #f2f2f2;
	padding:20px 15px 30px;
    margin: 0 0 10px;
}



.inside {
    padding: 20px 15px 0;
    background: #f2f2f2 none repeat scroll 0% 0%;
    float: left;
    width: 100%;
}

.config-list {
	float: left;
	width: 100%;
	margin: 20px 0 10px 0;
	text-align: center;
}

.config-item {
	display: inline-block;
	width: 19%;
	margin: 0 6px 15px 0;
    vertical-align: top;
}


.config-name {
	text-align: center;
	font-size: 13.4px;
	padding: 5px 0;
}

.config-item:last-child {
	margin-right: 0;
}



.tab-buttons .btn {
	min-width: 230px;
	text-align: center;
	background: #f2f2f2;
	border-color: #f2f2f2;
	padding:20px;
}
.specs-list {}
.specs-list li {
	list-style: none;
	position: relative;
	margin: 0;
	padding:20px 20px 20px 35px;
}
.specs-list li:before {
	content: ">";
	position: absolute;
	left: 0;
}
.specs-list li + li {
	border-top:1px solid #e2e2e2;
}

#preview {
	min-height: 320px;
	margin: 0 0 15px;
}
#thumbs {
	position: relative;
	padding: 0 20px;
}
#thumbs li {
	text-align: center;
}
#thumbs img {
	cursor: pointer;
	border:1px solid #fff;
}
#thumbs img:hover {
	border:1px solid red;
}
#thumbs .bx-controls-direction {
	position: absolute;
	top: 38%;
	height: 1px;
	left: 0;
	right:0;
	z-index: 9999;
}
#thumbs .bx-controls-direction a {
	color: #727272;
	width: 20px;
	text-align: center;
	font-size: 0;
	text-decoration: none;
}
#thumbs .bx-controls-direction a:before {
	content: "";
	font-family: "Glyphicons Halflings";
	font-size: 20px;
	font-weight: 400;
	line-height: 1;
}
#thumbs .bx-controls-direction .bx-prev {float: left !important;}
#thumbs .bx-controls-direction .bx-prev:before {
	content: "\e257";
}
#thumbs .bx-controls-direction .bx-next {float: right !important;}
#thumbs .bx-controls-direction .bx-next:before {
	content: "\e258";
}


/* CSS changes 09-22-2016 */
#content.wide {
	padding-left: 20px;
	padding-right: 20px;
}
.wide .product-image, 
.wide .product-fulldesc {
	margin-bottom: 0;
}
.wide #preview {
	max-width: 585px;
}
.wide #thumb {
	max-width: 585px;
}
.wide .infulldesc {
	margin-left: -35px;
}
.wide .detailtab {
	max-width: 560px;
}
.wide .sidetab {
	margin-left: -25px;
}

.wide .detailtab ul li,
.wide .sidetab ul li {
	list-style-type: square;
}



/* -= #Footer Styles =- 
======================================================*/
#footer {
	position:relative;
	z-index:2;
	font-size: 13px;
	font-weight: normal;
}
footer h3 {
  font-family: 'CenturyGothic';
  font-size: 17px;
  font-weight: normal;
}
footer ul {
	margin: 0;
	padding: 0;
}
footer ul li {
	list-style: none;
	margin:0 0 12px;
}
footer ul li a {
	display: inline-block;
	text-decoration: none;
	color: #464646;
}
footer ul li a img {
	margin-right: 10px;
	float: left;
}
.newp-address {
  float: left;
}
.footer-top .container {
	background: #efeeee;
	padding: 20px 15px;
}
.footer-bottom {
	background: #464646;
	color: #f9f9f9;
	padding: 12px 0;
}

.copyright {}
.designby {
	text-align: right;
	color: #898989;
}
.designby a {
	color: #898989;
}
.designby a:hover {
	color: #f9f9f9;
}

/*custom css*/
#preview img{
 	   
}
.zoomContainer {
	-webkit-transform: none !important;
}
.product-box h3{
 	text-transform: capitalize;   
}
.product-box h3 a{
 	color:#000;
}
.product-box h3 a:hover{
 	color:#d61725;
    text-decoration:none;
}
.detailtab li, .sidetab li {
  line-height: 16px;
  list-style: square;
  margin: 0 0 5px;
}
div.category{
 	padding-bottom:0 !important;   
}


/**********************CONTACT PAGE CSS STARTS HERE*******************/
.form-item {
  margin: 0 0 20px;
  float:left;
  width:100%;
}
.form-item label {
  font-size: 13px;
  font-weight: normal;
  width: 100%;
}
.form-item select, input[type="text"], textarea {
  border: 1px solid #d8d8d8;
  height: 35px;
  margin: 0;
  width: 100% !important;
}
.form-item .cat_button {
  background-color: #636566;
  border: 1px solid #636566;
  color: #ffffff;
  font-size: 18px;
  height: 40px;
  line-height: 38px;
  text-transform: uppercase;
  width: 100px;
}
.common-radio input {
  float: left;
  margin: 3px 4px 0 0;
}
.common-radio {
  float: left;
  width: 20%;
}
.social-icons.footer > ul {
  margin: 0;
  padding: 0;
}
.social-icons.footer > ul li {
  margin: 0;
  list-style:none;
  padding: 0;
}
.right-map iframe {
  border: 1px solid #ccc;
  margin: 24px 0 0;
}
.upper-content-contact ul li {
  background-position: left top;
  background-repeat: no-repeat;
  background-size: 24px auto;
  float: left;
  font-family: arial;
  font-size: 15px;
  list-style: outside none none;
  padding: 0 0 12px 30px;
  width: 22%;
}
.req {
  color: #f00;
}
.upper-content-contact ul li:first-child {
  width: 32%;
}
.email-contact > span, .email-contact > a {
  float: left;
  margin: -3px 0 0;
}
.upper-content-contact {
  padding: 0 0 10px;
}
.upper-content-contact li a {
  color: #464646;
}
.address {
  background-image: url("../images/address-icon.png");
}
.email-contact {
  background-image: url("../images/email-icon.png");
}
.phn-contact {
  background-image: url("../images/phone-icon.png");
}
.fax-icon {
  background-image: url("../images/fax-icon.png");
}
.upper-content-contact {
  float: left;
  padding: 0;
  width: 100%;
}
.upper-content-contact > ul {
  padding: 0;
}
.copyright > a {
  color: #fff;
}
.search-new {
  float: left;
  position: relative;
  width: 100%;
}
.search .form-control {position: absolute;left: -170px;width: 160px !important;top: 0;}
.click-search {cursor:pointer;}
.fancybox-outer, .fancybox-inner, .fancybox-wrap {
    width: auto !important;
}
.fancybox-wrap {
    max-width: 450px;
}
.fancybox-close {background:rgba(0, 0, 0, 0) url("../images/icon-cross.png") no-repeat scroll 0 0 !important;right: 0 !important; top: 10px !important;}
#popup2 .form-item .cat_button {
  width: auto;
}
.social-icons.footer > p {
  font-size: 20px;
   margin: 0 0 6px;
}
.fancybox-overlay {background-color:rgba(0, 0, 0, 0.5) !important;}
/**********************CONTACT PAGE CSS ENDS HERE*******************/




/*************product css***************/


/*************product css***************/

/* -= #Media Queries =- 
======================================================*/
#res_select, .navigate, .sm-show {display:none;}
.quote-form-page .form-item.col-md-6.col-sm-6.col-xs-12 {float: left;width: 50%;}
.check-box-common {float: left;padding: 0 0 5px;width: 50%;}
.webform.quote-form-page {float: left;padding: 20px 0 0;width: 100%;}
.check-box-common > input {float: left;margin: 2px 5px 0 0;}

.sitemap-menu ul li {background-image: url("/../new/images/bullet.png");background-position: left 11px;background-repeat: no-repeat;float: left;font-family: 'CenturyGothic';font-size: 18px; font-weight: bold; line-height: 26px;list-style: outside none none;padding: 0 0 0 14px;width: 100%;}
.sitemap-menu ul li a {color: #515251;}
.sitemap-menu ul li a:hover {color:#d61725;text-decoration:none;}
.sitemap-menu ul li img {display: none;}
.sitemap-menu ul li ul li ul li ul {border-left: 1px solid #515251;float: left;margin: 10px 0 0 10px;padding: 0 0 0 10px;width: 100%;}
.sitemap-menu ul li ul li ul li ul li {background-image: none;margin: 0;padding: 0;}
.sitemap-menu ul li ul li {font-size: 16px;}
.sitemap-menu ul li ul li ul li {font-family: 'CenturyGothic';}

/*BLOG CSS STARTS HERE*/
.blog-post h2.post-title {border-bottom: medium none;font-size: 20px;margin: 10px 0 0 !important;padding: 0 0 10px;}
.post-title a {color: #515251;font-family: 'CenturyGothic';text-transform: capitalize; font-weight:bold;}
.post-title a:hover {color:#d61725;text-decoration:none;}
.post-body img {max-width: 600px;}
.fb-like.fb_iframe_widget {float: left;margin: 0 10px 0 0;}
.post-list .content > hr {border-color: #e7e7e7;}
.blog-container .post-list {border-right: 1px solid #e7e7e7;padding: 0 30px 0 0;}
.side-panel h4 {border-bottom: 1px solid #e7e7e7;font-family: 'CenturyGothic';font-size: 18px; font-weight: bold; margin: 0 0 10px;padding: 0 0 10px;text-transform: uppercase;}
.BlogRecentPost a, .BlogTagList ul li a, .BlogPostArchive a {color: #464646;float: left;font-family: arial;font-size: 13px;line-height: 22px;margin: 0 0 7px;text-transform: uppercase;width: 100%;}
.BlogRecentPost a:hover, .BlogTagCloud a:hover, .BlogTagList ul li a:hover, .BlogPostArchive a:hover {color:#d61725;text-decoration:none;}
.tags {float: left;margin: 30px 0 0;width: 100%;}
.BlogTagCloud a {color: #464646;font-family: arial;font-size: 13px;line-height: 22px;margin: 0 0 7px;text-transform: uppercase;}
.read {float: left;text-align: right;width: 100%;}
.post-list > hr {border-color: rgba(0, 0, 0, 0);margin: 0;}
/*BLOG CSS ENDS HERE*/

/*menu css starts here*/
.big-menu .col-md-4.col-sm-4.col-xs-12{border-right: 1px solid #ccc;}
.common-div ul {float: left;padding: 0;width: 100%;}
.common-div ul li {background-image: url("/../new/images/bullet.png");background-position: left 6px;background-repeat: no-repeat;font-family: arial;font-size: 14px;font-weight: bold;list-style: outside none none;  padding: 0 0 0 15px;float:left;width:100%;}
.common-div ul li a {float: left;min-height: 25px;width: 100%;color: #3e3f3e;}
.common-div ul li ul li a {min-height: auto;}
.common-div ul li a:hover {color: #d61725;}
.common-div ul li a img {display: none;}
.common-div.level-one ul li ul li {float: left;font-weight: bold;margin: 10px 0 0;width: 100%;}
.col-md-8 .common-div {border-right: 1px solid #cccccc;float: left;min-height: 105px;padding: 0 15px;width: 50%;}
.common-div.level-one ul li ul li {font-weight: bold;}
.common-div ul li ul li {font-size: 13px;font-weight: normal;margin: 0 0 5px;}
.common-div ul li ul li ul {margin: 5px 0 0;}
.common-div.level-one ul li ul li ul li {font-weight: normal;margin: 0 0 5px;}
.common-div.level-four, .common-div.level-five {min-height: 175px;padding: 31px 15px 0;}
.lower-big-menu {padding: 0;}
.lower-big-menu .common-div {padding-top: 30px;}
.big-menu {
  -moz-border-bottom-colors: none;
  -moz-border-left-colors: none;
  -moz-border-right-colors: none;
  -moz-border-top-colors: none;
  background-color: #ffffff;
  border-color: -moz-use-text-color #dcdcdc #dcdcdc;
  border-image: none;
  border-style: none solid solid;
  border-width: medium 1px 1px;
  box-shadow: 0 3px 6px rgba(0, 0, 0, 0.4);
  padding: 15px;
  position: absolute;
  top: 74px;
}
.col-md-8 .common-div.level-two {
  padding-left: 0;
}
.common-div.level-four {
  padding-left: 0;
}
.col-first-level, .level-six {
  padding-left: 0;
}
.big-menu .common-div.level-three, .common-div.level-five, .lower-big-menu .common-div.level-seven {border: medium none !important;}
#header .container {position: relative;}

.row {margin:0;}

.webapptable tbody tr td {
  float: left;
  width: 100%;
}
/*menu css ends here*/

/* Large desktop */
@media (min-width: 1300px) {}

@media (max-width:1200px)
{
#preview > img:first-child {width:590px;}
#preview > img:last-child {width:302px;}
.product-image, .product-fulldesc {margin-bottom: 0;}
}


/* Lanscape tablet */
@media (min-width: 992px) and (max-width: 1199px) {
	#preview img {float: left;}
	}
 
/* Portrait tablet */
@media (min-width: 768px) and (max-width: 991px) {
	#utility {float: none;}
	.phone {text-align: right; width: 50%; padding-bottom: 5px;}
	.search {float: right;}
	#menu ul {margin: 10px 0 0;text-align: center;}
	.phone {width: auto;}
	#menu ul ul {top: 30px;}
	.product-banner {text-align: center;}
	#preview img {float: none;}
	#preview {text-align:center;margin: 0;}
	#preview > img:last-child {margin: 0;}
	.sidemenu {float: left;padding: 0 15px;width: 100%;}
	.big-menu {top:115px;}
	.common-div.level-one br {display: none;}
	.big-menu {padding:10px 0;}
    .col-first-level, .level-six {padding-left: 15px;}
	.product-detail #preview > img:first-child {float: left;width: 473px;}
	.product-detail #preview > img:last-child {margin: 0;width: 243px;}
	.product-detail #preview > img:first-child {width: 456px;}
	.product-detail #preview > img:last-child {margin: 0;width: 234px;}
    .gallery_prods.left.for-small-img {	margin: 0 8px;}
    
.product-detail .banner-sm {
	float: right;
}    
    
}


 
 
/* Landscape phone */
@media (max-width: 767px) {
.gallery_prods.left {margin: 0 0 10px;}    
.gallery_prods.left.for-small-img {	margin: 0 5px;}
h1 {font-size: 16px;}    
    
	.left, .right {float:none !important;}
	img.left, img.right {margin:0 0 15px;}
	.upper-content-contact ul li:first-child, .upper-content-contact ul li {width: 50%;min-height: 55px;}
	.right-map iframe {height:300px;}
	.blog-container .post-list {border-right: medium none;padding: 0;width: 100%;}
	.blog-container .side-panel {float: left;width: 100%;}
	#menu ul ul {display:block;}
	.big-menu {display:none !important;}
	#header {}
	#logo {text-align: center; float: none;}
	#utility {float: none;}
	.phone {text-align: center; padding:0 0 5px;}
	.search {max-width: 285px; margin: 0 auto 15px;}
	.search .form-control {width: 285px;}
	.check-box-common {width:100%;}
	.pagecontent .product-detail #preview > img:first-child {width: 370px;}
	.product-detail #preview > img:last-child {width: 190px;}
	
	#menu {background: #f2f2f2; padding: 0 15px;}
	#menu ul {display:none;}
	#res_menu {background:url(../images/bg-navigate.png) no-repeat right center rgba(0,0,0,0.2); height:40px; position:relative; padding:0; text-align:left;}
	#res_menu .navigate {display:block; position:absolute;color:#464646; font:bold 14px Arial, Helvetica, sans-serif; text-transform:uppercase; line-height:40px; left:10px;}
	#res_select {display:block; opacity:0; width:100%; height:100%}

	#content {}
	.carousel-caption {display: none;}
	.sidemenu {padding:0 15px;}
	.sidebar .sidemenu {padding:0;}
	.product-tab .tab-content { padding: 25px 10px;}
	.sidetab {background: rgba(0, 0, 0, 0) none repeat scroll 0 0;padding: 20px 0;}

	.product-tab .tab-nav .nav a {min-width: 10px;}
	.product-tab .tab-nav .nav a span {display: none;}
	.pagecontent {padding-bottom: 25px;}
    
    .wide .infulldesc, .wide .sidetab {margin:0;}

	#footer {}
	.foot-about, .foot-contact, .foot-legals {float: left;margin-bottom: 0;width: 33.33%;}
	footer ul li, .newp-address {font-size: 12px;}
	.foot-contact {padding: 0;}
	.footer-top .container {padding: 20px 20px 0;}
	.foot-about > p {font-size: 12px;}
	.copyright, .designby {text-align: center; padding:3px 15px;}
	.product-list {padding-top: 30px;}
	.product-img {margin: 0 0 3px;}
	.product-box h3 a {font-size:15px;}
	.full-width-new-class {margin:0;}
	.sidebar .sidemenu ul li a {padding: 5px 10px 5px 18px;}
	#content { margin: 0 0 20px; padding: 30px 10px 0;}
	.search-new {margin: 0 0 15px;}
	.search-new form {float: left;position: relative;width: 100%;}
	.search .form-control {display: block !important;left: auto;position: relative;top: 0;width: 100% !important;height: 30px;}
	.click-search {display:none;}
	.search-new .cat_button {background-color: transparent;background-image: url("/new/images/search-icon.png");background-repeat: no-repeat;border: medium none;display: block !important;height: 17px;padding: 0;     position: absolute;right: 10px;text-indent: -999px;top: 6px;width: 17px;}
	#preview {min-height:auto;}
	.product-image, .product-fulldesc {margin:0;}
	.product-fulldesc {float:left;width:100%;margin:20px 0 0;}
	.product-detail #preview > img:first-child {width: 345px;}
	#preview > img:last-child {width: 177px;}
	.product-tab {float:left;width:100%;}
	.tab-buttons .btn {min-width: 131px;}
	footer h3 {font-size: 13px;font-weight: bold;}
	.contact_form, .right-map {padding: 0;}
	.home-page-cloumns .col-md-6.col-sm-6 {
  padding: 0 !important;
}
.row {
  margin: 0 !important;
}
.ho0me-page-sidemenu {
  padding: 0 15px !important;
}
.sidemenu {
  padding: 0;
}
.ho0me-page-sidemenu .sidemenu ul li a {
  font-size: 14px;
}
.foot-about, .foot-contact, .foot-legals {
  padding: 0 !important;
}
.banner-big {
	width: 100%; padding: 0 !important; text-align: center;
}
.banner-sm {width: 100%;margin: 20px 0 0; text-align: center;}
   
    
    
}

@media (max-width:585px) {
    
 iframe.barn-video {width: 280px;height: 100%;}   
    
    
    
    
    
}

@media (max-width:600px) {
.foot-about, .foot-contact, .foot-legals {width: 28%;}
.foot-contact {width: 43%; padding: 0;}
footer ul li a img {margin-right: 5px;width: 17px;}
.upper-content-contact ul li:first-child, .upper-content-contact ul li {width: 100%;min-height: auto;padding: 3px 0 20px 30px;}
.product-detail #preview > img {display: block;float: none;margin: 0 auto 20px;width: auto;}
.right-map iframe {height:200px;}
}
 
 @media (max-width:479px) {
 .quote-form-page .form-item.col-md-6.col-sm-6.col-xs-12 {width:100%;}
 .foot-about, .foot-contact, .foot-legals {width: 100%;}
 .foot-contact {padding:0 15px;}
 .newp-address > br {display:none;}
 }
/* Portrait phone*/
@media (max-width: 360px) {
.fancybox-wrap {max-width: 320px;}
    .bg-banner-prod-1 { background: none !important;}
}
@media (max-width: 340px) {
.fancybox-wrap.fancybox-desktop.fancybox-type-inline.fancybox-opened {left: 10px !important;}
.fancybox-wrap {max-width: 300px;}
#popup2 p {padding: 30px 0 0;}
}

.side-menu-prod .nestedsidemenu ul li {
    padding-right: 25px;
}

.side-menu-prod .nestedsidemenu ul li > a {
    margin-bottom: -11px;
    padding: 11px 25px 11px 8px;
    font-size: 14px ;
    font-family: 'CenturyGothic';
}




.bg-concealed-banner {
    background: url("../../images/concealed-banner.jpg") no-repeat;
    padding: 0px 0 10px 0;
}


.bg-euro-cav-banner {
    background: url("../../images/euro-cav-banner.jpg") no-repeat;
    padding: 0px 0 10px 0;
}

.bg-euro-jamb-banner {
    background: url("../../images/euro-jamb-banner.jpg") no-repeat;
    padding: 0px 0 10px 0;
}

.bg-pier-banner {
    background: url("../../images/pier-banner.jpg") no-repeat;
    padding: 0px 0 10px 0;
}


.bg-skirt-banner {
    background: url("../../images/skirt-banner.jpg") no-repeat;
    padding: 0px 0 10px 0;
}


.bg-trims-banner {
    background: url("../../images/trims-banner.jpg") no-repeat;
    padding: 0px 0 10px 0;
}


.bg-vetro-banner {
    background: url("../../images/vetro-banner.jpg") no-repeat;
    padding: 0px 0 10px 0;
}



.ho0me-page-sidemenu #nav_1463706{  background: url("");  padding-bottom: 0;
width:auto;}

#nav_1463706 {
    background: url("../../images/white-bg.png");
    padding-bottom: 114px;
    width: /*320px*/ 309px;
}

.foot-about strong {
    text-transform: uppercase;
}
 
.banner-details {
    margin-bottom: 40px;
}



.banner-sm {
    padding: 0 !important;
}




@media (max-width: 991px) {
.config-item {margin: 0 3px 15px 0;}
.pagecontent {padding: 0;}    
    
    
}


@media (max-width: 767px) {
.config-item {
	width: 126px;
	margin: 0 10px 15px 0;
}
}

.blog-container iframe {
    vertical-align: top;
}
.fb-share {
    float: left;
    width: 100%;
    margin: 0 0 5px;
}

h1.hometitle {
    margin-left: 201px;
    margin-bottom: 25px;
}